<br/>
<br/>
<h2>Confirm deletion of flight</h2>
<br/>
<br/> ID:
<%=  flight._id %>
  <br> Name:
  <%=flight.name%>
    <br/> Starting Point:
    <%=flight.startingPoint%>
      <br/> Ending Point:
      <%=flight.endingPoint%>
        <br/> Duration (Hours):
        <%=flight.durationHours%>
          <br/> Pilot ID:
          <%=flight.pilotId%>
            <br/> Plane ID:
            <%=flight.planeId%>

            <form method="get" action="/flight">
              <input type="submit" value="Return to list" class="btn btn-caution" />
            </form>

            <br/>
            <form method="POST" action="/flight/delete/<%= flight._id %>">
              <input type="submit" value="Delete this item" class="btn btn-danger pull-right" />
            </form>